Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

2011 年 3 月 9 日

ホーム フォーラム 使い方全般 [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった Re: [未解決] WPを3.1にアップグレードしてからSSLでエラーが出るようになった

#61614

yumesaki
参加者

>> nanbu さん

 以下の通りです(そのままコピペ)。

$html .= '<form action="' . USCES_CART_URL . '" method="post">'."n";